.container {
	margin:auto;
	width:1200px;
	font-family: roboto;
}

textarea:focus, input:focus{
    outline: none;
}

#CalculatorResults {
	display:none;
}

.calculatorForm {
	width: 66%;
	margin-left: 16.5%;
}

.calculatorForm label{
	color:#000000;
	font-size:25px;
	display:block;
}

.calculatorForm input[type=text]{
	background:#e4e4e4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
	width:100%;
	padding: 20px 31px;
	font-size: 20px;
	color:#00984b;
}

.calculatorForm input[type=text]::placeholder{
	color:#00984b;
}

.calculatorForm input[type=submit] {
	background: #e1800a;
	color:#FFFFFF;
	font-size:13px;
	padding:20px 31px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:right;
}

.calculatorForm input[type=submit]:hover {
	background:#cc7211;
}

.custom-select {
	position: relative;
}

.custom-select {
    border: 0px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    background: #e4e4e4 url("img/icon-select.png") no-repeat 90% 50%;
	font-size: 25px;
	color:#00984b;
}

.custom-select select {
	padding: 20px 31px;
    width: 130%;
	font-size: 20px;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
	color:#00984b;
}

.custom-select select:focus {
    outline: none;
}

.calculatorForm .row{
	display:block;
	margin-bottom:20px;
}

.SolarPackage, .YourInput{
	border: 1px solid #329a48;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	width:32%;
	display:inline-block;
	vertical-align: top;
	min-height:350px;
	margin-right: 1%;
}

.SolarPackage {
	display:none;
}

.pricing .SolarPackage {
	display:inline-block;
	margin-bottom:10px;
}

.pricing .navigator {
	text-align: center;
}

.pricing .navigator li{
	list-style:none;
	display:inline-block;
}

.pricing .navigator li a{
	font-size: 16px;
	color:#878787;
	padding:15px;
}

.pricing .navigator li a:hover{
	color:#349047;
}

.calculatorSavings {
	color:#329a48;
	font-size:20px;
	margin-top:20px;
}

.SolarPackage h3.packagename, .YourInput h3.packagename{
		background:#329a48;
		color:#FFFFFF;
		font-weight:bold;
		font-size:18px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		margin-bottom: 40px;
}

.SolarPackage .savings{
	color:#329a48;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:30px;
}

.SolarPackage .cta{
	background: #e1800a;
	color:#FFFFFF;
	font-size:16px;
	padding:20px 31px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.SolarPackage .includes{
	border-top: #878787 dotted 1px;
	margin-top:50px;
	padding-top:20px;
	color:#878787;
	padding-bottom:20px;
}

@media only screen and (min-width: 992px) {
	.col-md-6 {
		width: 49%;
		display:inline-block;
	}
	.right-select {
		margin-left:10px;
	}
}

@media only screen and (max-width: 960px) {
	.col-sm-12 {
		width: 100%;
		display:block;
		margin-bottom:20px;
	}
	.right-select {
		margin-left:0 !important;
	}
}
